Jump to content
Sign in to follow this  
Guest ilya

Hoe met All Cam 2 .0 17 switchen van irdeto naar b.v. seca

Recommended Posts

Guest ilya

Het is me gelukt om mijn freecam(4.6) te patchen naar een all cam 2. 017.

Dus vervolgens geprobeerd om van irdeto naar seca tegaan.Dus niet.

Vervolgens het DS9 project gelezen op het board.Ik kwam tot de navolgende aanpak c.q. conclusie:

 

Gebruik Pic 16f628 of 16F876 met 24C65 c.q. 64.

Via de Goldprog can je DS9 files proggen .

 

.Vraag 1:

Is dit ook mogelijk met de VP 20 en met chipcat ???

 

Ik las op het board dit uitsluitend met een zgn lite versie het mogelijk was.

 

Vraag 2 : Was is lite versie??

 

Vraag 3: Werkt het nog steeds niet met de allcam 2. 017 ??

(wel schijnbaar met de d. 016)

Vraag 4: Welke files lopen het er beste op ?

 

Dus wie heeft de meeste ervaring met allcam versus DS9 project.

 

 

ILYA

Share this post


Link to post
Guest ikkeniet

ALL-ECM: On

ECM: SECA

Emu: OFF

 

dit werkt bij mij op de fun card , maar ik weet niet of dit voor ds9 ook werkt.

Share this post


Link to post
Guest mezutec

jep zo werkt het ook met ds9

maar de 017 geeft vaak ci error de 016 loopt beter op overflo beta 5

maar div zenders gaan niet open zo als 16.9 en taquillia maar de rest werkt priema op de 016

Share this post


Link to post
Guest ilya

@M. welke soort files gebruikt jij en met welk soort kaartje b.v. SMD etc..Als ik dus goed begrijpt is de 2.017 slechter dan de 2.016.Ik dacht juist dat een aantal bugs waren opgelost!!!.wat zijn de nadelen met het terug zetten naar 2.016

 

 

ILYA

Share this post


Link to post
Guest Robbie

Ben ik ff blij dat ik mezelf heb kunnen tegen houden (met pistool tegen het hoofd)om er geen 017 van te maken

016 en wallbanger werkt voor mij perfect

als het moet schakeld hij tussen 3 systemen

Gebruik nu ird en via en seca cam

 

robbie

Share this post


Link to post
Guest ilya

Weten jullie dan toevallig waarom 017 is gemaakt.Ik dacht nl dat 2.017 de aller nieuwste versie is.Dus de evt bugs zijn uit 2.016 gehaald.Ik gebruik een echo 3000 ad.Er zat b.v. eerst versie 500 in , nu 600 of 608 Beta.M.a.w. mijn echootje wordt steeds beter.Wat adviseren de experts onder ons.Is 2.017 slechter dan 2. 016 !!!. Onbegrijpelijk !!!

 

 

ILYA

Share this post


Link to post
luca

als ik mijn 4.6 patch naar een 2.016 zou die ook werken op een 9800s nokia , indien ik de test doe kan ik indien niet werkend terugkeren naar 4.6


groeten Luca

Share this post


Link to post
denktenk

Luca, als jou posting een vraag was, is het antwoord: ja ;-))


In het land der zwartkijkers is drie-oog koning.

Share this post


Link to post
luca

Het was inderdaad een vraag

bedankt , met het weekend voor de deur weer iets om uit te testen


groeten Luca

Share this post


Link to post
luca

En gelijk een derde ster erbij gekregen

Dat was wel niet de bedoeling


groeten Luca

Share this post


Link to post
Guest ilya

Back van vakantie, ik had gehoopt op meer duidelijke reactie op de versie 017 of 016.Kortom wat zijn de ervaringen tot nu toe met de diverse versies.

 

 

ILYA

Share this post


Link to post
Sign in to follow this  




  • Hosting Fun

×
×
  • Create New...

Important Information

By clicking the accept button you specifically agree to our Terms of Use and Privacy Policy. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. If you don't agree, please leave this site.